# Public URL of the website
PUBLIC_SITE_URL=https://www.fuz.dariuszm.eu
PUBLIC_GOOGLE_MAPS_KEY=AIzaSyDbUU6gvHCQilHyBEWL31FIM4D9-HuvgQw
PUBLIC_RECAPTCHA_SITE_KEY=6Ld0ixIsAAAAAJdeOdzRy0Wd1TR-Xg6n7GMFxe4x

# Contact form API
FORMS_ENDPOINT=TEST

# Astro SSR
NODE_ENV=production

# Smtp
SMTP_HOST=smtp.webio.pl
SMTP_PORT=465
SMTP_USER=admin@fuz.hostingasp.pl
SMTP_PASS=Janeczek@12